System.Web 2.0.0.0 System.Enum

The enumeration is used by the and classes to represent the scope of the header cell when it is rendered. The default Scope property for both of these classes is the value, in which case no HTML scope attribute is written for the header cell. The property is used to make HTML tables more accessible by providing information about relationships between the cells and the headers.

Represents the HTML scope attribute for classes that represent header cells in a table.

- Field
  System.Web.UI.WebControls.TableHeaderScope

  The object that represents a header cell of a table is rendered with the scope attribute set to "Column".

  2.0.0.0
- Field
  System.Web.UI.WebControls.TableHeaderScope

  The scope attribute is not rendered for the header cell.

  2.0.0.0
- Field
  System.Web.UI.WebControls.TableHeaderScope

  The object that represents a header cell of a table is rendered with the scope attribute set to "Row".

  2.0.0.0